@charset "utf-8";


.mt_30 {
    margin-top: 30px !important;
}

.gn_btn {
    display: inline-flex
;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: auto;
    padding: 15px 20px 14px;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0);
    background-image: none;
    overflow-wrap: break-word;
    transition: all .3s;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.32px;
    margin: 3px;
    border-radius: 4px;font-weight:600;
}
.gn_btn_box {
    display: flex
;
    flex-wrap: wrap;
}
.gn_btn.gn_btn-lg {
    padding: 18px 25px 18px 25px;
    font-size: 19px;
    min-width: 150px;
    border-radius: 6px;
}
.text-center {
    justify-content: center;
}
.gn_btn.gn_btn-secondary, .gn_btn.gn_btn-secondary:link, .gn_btn.gn_btn-secondary:visited {
    background-color: #064c63;
    border: 1px solid #064c63;
    color: #fff;
}

.regist.ac-wrap .right-box .gn_btn_box .btn-member {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 17.5px 20px;
    border-radius: 100px;
    margin: 0;
}
.gn_btn.gn_btn-lg {
    padding: 18px 25px 18px 25px;
    font-size: 20px;
    min-width: 150px;
    border-radius: 6px;
}
.regist.ac-wrap .right-box .gn_btn_box .btn-member.fa-next {
    margin-left: 10px;
}
.gn_btn.gn_btn-default, .gn_btn.gn_btn-default:link, .gn_btn.gn_btn-default:visited {
    background-color: #293538;
    border: 2px solid #293538;
    color: #fff;
}

.gn_btn.gn_btn-default, .gn_btn.gn_btn-default:link, .gn_btn.gn_btn-default:visited {
    color: #fabb19;
}


.gn_btn.outline.gn_btn-default, .gn_btn.outline.gn_btn-default:link, .gn_btn.outline.gn_btn-default:visited {
    background-color: #fff;
    border: 2px solid #293538;
    color: #293538;
}

.gn_btn.gn_btn-primary, .gn_btn.gn_btn-primary:link, .gn_btn.gn_btn-primary:visited {
    background-color: #007973;
    border: 2px solid #007973;
    color: #fff;
}
.gn_btn.gn_btn-lg {
    padding: 18px 25px 18px 25px;
    font-size: 20px;
    min-width: 150px;
    border-radius: 6px;
}
@media (max-width: 1280px) {


    .gn_btn.gn_btn-lg {
        padding: 10px 25px;
        font-size: 18px;
    }



	}

@media (max-width: 768px) {
    .gn_btn {
        font-size: 15px;
    }
}
@media (max-width: 500px) {
    .gn_btn {
        font-size: 14px;
    }
}

@media (max-width: 490px) {
    .gn_btn.gn_btn-lg {
        padding: 10px 20px;
        font-size: 16px;
    }
}